
Granted Plots - Bug #2283

committee final descion report 

07/20/2020 05:09 PM - Sara Matar

Status: Closed Start date: 07/20/2020

Priority: Normal Due date:  

Assignee: Zeeshan Haider % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: Development

Severity: Normal Transaction Number:  1062020001793189 

Category: committee final decision Username: test

Sub-Category:  Browser: Firefox

Step_Description:  URL: http://10.3.3.126:7777/webcenter/portal/

DTPSBackoffice/Inquery

Pre_Conditions: 1- go to inquery screen

2- click on trx number

Test Case ID:  

Expected Result: committee final report should be

appeared in read only form  when youu

click on the trx number and go to

attachment and click the link of report.

Actual Finish Date:  

Actual Result: committee final report didnt appeat SERVICE_ID: 106

Description

steps to duplicate:

committee decision in read only form.

History

#1 - 07/22/2020 11:00 AM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Zeeshan Haider

- Environment Development added

- Environment deleted (QA)

#2 - 07/29/2020 09:05 AM - Sara Matar

- File committee decision 1.PNG added

- File قرار اللجنة في شاشة الاستعلام.PNG added

- Status changed from Open to Closed

This issue has been tested and verified. Kindly observe the attached evidence

Files

error in committee report.PNG 418 KB 07/20/2020 Sara Matar

committee decision 1.PNG 413 KB 07/29/2020 Sara Matar

PNG.قرار اللجنة في شاشة الاستعلام 161 KB 07/29/2020 Sara Matar
